%1\n\nThe copy action can't be completed because the file is open in another program.\nPlease close Wiz, WizNote, WizCalendar and web browsers.\n\n%2=%1\n\n复制操作无法完成。文件可能被其它程序打开。\n请关闭Wiz，Wiz便笺，Wiz日历和浏览器。\n\n%2
&Address:=地址(&A):
&All text=全部文字(&A)
&Author:=作者(&A):
&Bookmark name:=书签名称(&B):
&Clear=清除(&C)
&Create New Ruler...=创建新的规则(&C)...
&Description:=描述(&D):
&Find in:=查找(&F):
&Go=打开(&G)
&GUID:=
&Highlight All=全部高亮(&H)
&Languages:=语言(&L):
&Rules:=规则(&R):
&Save=保存(&S)
&Selected text=选中的文字(&S)
&Tag Name:=标记名称(&T):
&Test=测试(&T)
&Version:=版本(&V):
A new version of %1 is now available.\n\nDo you want to install the new version?=%1 新版本已经发布。\n\n您是否要安装新版本？
Address=地址
Attachment List=附件列表
Attribute &Name:=属性名(&N):
Attribute &Value:=属性值(&V):
Auto Update done.=自动升级完成。
Automatic=自动
AutoUpdate=
Background color=背景色
Backround Color=背景色
Bold=粗体
Bold (Ctrl+B)=粗体 (Ctrl+B)
Bookmark=书签
Bullets=未排序列表
Cancel=取消
Capturing Web Page=正在保存网页
Center=居中
Colorize Source Code=源代码着色
Colorize Source Code...=源代码着色...
Column=列
Compact mode=简单模式
Content Tag=内容标记
Content Tag &1:=内容标记1(&1):
Content Tag &2:=内容标记2(&2):
Content Tag &3:=内容标记3(&3):
Copy Files=复制文件
Copy\tCtrl+C=复制\tCtrl+C
Cut\tCtrl+X=剪切\tCtrl+X
Delay Until Reboot=延迟到重新启动
Delete columns=删除列
Delete rows=删除行
Description=描述
Dialog=
Distribute columns evenly=平均分配列宽
DOM Eraser=
Downloading files...=正在下载文件...
Edit=编辑
Edit image=编辑图片
Edit Ruler=编辑规则
Edit...=编辑...
Editor=编辑器
Emoticon=表情
Ext&ra text before the content:=在正文之前附加的内容(&R):
Extra text a&fter the content:=在正文之后附加的内容(&F):
Failed to save rulers!=保存规则失败!
Find &Text:=查找文字(&T):
Find Ruler=查找规则
Find Tag=查找标记
Find...\tCtrl+F=查找...\tCtrl+F
Font name=字体名称
Font Name=字体名称
Font size=字体大小
Font Size=字体大小
Format text...=格式化文字...
Full mode=完整模式
General=常规
Horizontal line=水平线
Horizontal Line=水平线
Html Content Rulers=HTML内容规则
Hyperlink=超级链接
Hyperlink (Ctrl+K)=插入链接 (Ctrl+K)
Indent=增加缩进
Insert Bookmark=插入书签
Insert column to the left=在左边插入列
Insert column to the right=在右边插入列
Insert row above=在上面插入行
Insert row below=在下面插入行
Insert Table=插入表格
Install Now=现在安装
Italic=斜体
Italic (Ctrl+I)=斜体 (Ctrl+I)
Justify=两端对齐
Keywords=关键字
Left=左对齐
Line=行
Media=多媒体文件
Merge cells=合并单元格
Meta=
More=更多
More Colors...=更多颜色...
More Options=更多选项
More options=更多选项
New Ruler=新规则
New version found=发现新版本
Numbering=数字列表
OK=确定
Options...=选项...
Outdent=减少些缩进
Parsing HTML...=正在分析HTML...
Paste plain text\tCtrl+Shift+V=粘贴纯文本\tCtrl+Shift+V
Paste\tCtrl+V=粘贴\tCtrl+V
Pause=暂停
Picture=图片
Please enter tag atribute value!=请输入标记属性值
Please enter tag attribute name!=请输入标记属性名称
Please enter tag name!=请输入标记名称
Please restart your computer to complete the installation.\n\nClick OK to restart now. Click Cancel to restart later.=请重新启动您的电脑以完成安装。\n\n点击确定重新启动，或者点击取消以后再重新启动。
Plugins=
Posting...=正在发送...
Preview=预览
Progress=进度
Published by %1=通过 %1 发布
Redo\tCtrl+Shift+Z=重做\tCtrl+Shift+Z
Remove formats...=清除格式...
Replace...\tCtrl+H=替换...\tCtrl+H
Resume=恢复
Retry=重试
Right=右对齐
Save=保存
Save (Ctrl+S)=保存 (Ctrl+S)
Script Error=脚本错误
Select all\tCtrl+A=全选\tCtrl+A
Select Ta&g=选择标记(&G)
Selecte&d Tag:=选中的标记(&D):
Selection as tags\tCtrl+G=选中部分作为标签\tCtrl+G
Selection as title\tCtrl+T=选中部分作为标题\tCtrl+T
Separator:=分割符:
Show a &box around the source code=在源代码周围显示边框(&B)
Source=来源
Split merged cells=分割合并的单元格
Stop=停止
Strikeout=删除线
Style=样式
Subscript=下标
Superscript=上标
Table=表格
Tag 1 &Index:=标记1索引(&I):
Tag 2 I&ndex:=标记2索引(&N):
Tag 3 Inde&x:=标记3索引(&X):
Test Ruler=测试规则
Test Tag1=测试标记1
Test Tag2=测试标记2
Test Tag3=测试标记3
Text=文字
Text color=文字颜色
Text Color=文字颜色
This ruler can be used for this document.=这个规则可以应用于当前文档
This ruler can not be used for this document.=这个规则不能应用于当前文档
Title=标题
Toolbar type changed=
TTS=
TTS is running.=TTS正在运行
Underline=下划线
Underline (Ctrl+U)=下划线 (Ctrl+U)
Undo\tCtrl+Z=撤消\tCtrl+Z
Unknown error!=未知错误!
URL=
What's New=更新内容
Wiz Auto Update=Wiz自动升级
Wiz Auto Update - Copying Files=Wiz自动升级 - 正在复制文件
Wiz Auto Update - File In Use=Wiz自动升级 - 文件正在使用
Wiz, Personal Knowledge Management, PKM=Wiz，个人知识管理，PKM。
XML Text:=XML内容